/* ======= Basic style ======= */
html,
body {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-smoothing: antialiased;
  overflow-x: hidden;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  list-style: none;
  word-wrap: break-word;
}

body {
  font-family: "Jost", sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.75em;
  color: #555;
  overflow-x: hidden;
}

p {
  font-family: "Jost", sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.75em;
  color: #555;
  margin-bottom: 5px;
}

h1 {
  font-size: 60px;
}

h2 {
  font-size: 40px;
}

h3 {
  font-size: 36px;
}

h4 {
  font-size: 30px;
}

h5 {
  font-size: 24px;
}

h6 {
  font-size: 21px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Jost", sans-serif;
  font-weight: 600;
  line-height: 1.5em;
  margin: 0 0 15px 0;
  color: #000;
}

img {
  width: 100%;
  height: auto;
}

img {
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  color: #f4f4f4;
}

span,
a,
a:hover {
  display: inline-block;
  text-decoration: none;
  color: inherit;
}
li{
  font-size: 17px;
}

b {
  font-weight: 400;
  color: #555;
}

/* text field */
input[type="password"]:focus,
input[type="email"]:focus,
input[type="text"]:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus,
textarea:focus {
  outline: none;
}

input[type="password"],
input[type="email"],
input[type="text"],
input[type="file"],
textarea {
  max-width: 100%;
  margin-bottom: 10px;
  /* padding: 15px 0; */
  height: auto;
  background-color: #fff;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-width: 0 0 1px;
  border-style: solid;
  display: block;
  width: 100%;
  line-height: 1.5em;
  font-size: 16px;
  font-weight: 400;
  color: #555;
  background-image: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.04);
  border-color: ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

input:focus,
textarea:focus {
  border-bottom-width: 1px;
  border-color: #c6321b;
}

input[type="submit"],
input[type="reset"],
input[type="button"],
button {
  text-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  line-height: 1.75em;
  -webkit-transition: background-color 0.15s ease-out;
  transition: background-color 0.15s ease-out;
  background: #fff;
  border: none;
}

input[type="submit"]:hover {
  background-color: #f4f4f4;
  color: #555;
  border: none;
}

select {
  padding: 10px;
  border-radius: 5px;
}

table,
th,
tr,
td {
  border: 1px solid #f4f4f4;
}

th,
tr,
td {
  padding: 10px;
}

input[type="radio"],
input[type="checkbox"] {
  display: inline;
}

/* placeholder */
::-webkit-input-placeholder {
  color: #555;
  font-size: 16px;
  font-weight: 400;
}

/* Top head style start */
.top-head {
  background: #000;
  height: 60px;
  line-height: 60px;
}
.top-head .top-area {
  display: flex;
}
.top-head .top-area li {
  display: flex;
}
.top-head .top-area li:first-child {
  padding-right: 30px;
}
.top-head .top-area li:last-child {
  padding-left: 30px;
}
#google_translate_element span {
  display: none !important;
}
.goog-te-gadget .goog-te-combo {
  margin: 4px 0;
  border: 2px solid #b03333;
  color: #b03333;
  font-weight: bold;
  font-size: 16px;
}

.top-head .top-area li a, .top-head .top-area li p {
  padding-left: 7px;
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  font-family: "Jost", sans-serif;
  font-weight: 500;
}
.top-head .top-area li p{
    padding-top: 14px;
}

.top-head .top-area li i {
  display: flex;
  justify-content: center;
  align-items: center;  
  margin-top: 13px;
  font-size: 17px;
  width: 34px;
  height: 34px;
  color: #ff6d39;
}
.top-head .social-media, .top-head .social-media li{
  display: flex;
  justify-content: end;
}
.top-head .social-media li{
  margin-left: 15px;
}

.top-head .social-media li a i {
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  border-radius: 6px;
  margin-top: 10px;
  font-size: 19px;
}
.top-head .social-media li.fb a i {  
  background: linear-gradient(15deg, #0c58ba, #1877f2);

}
.top-head .social-media li.insta a i {  
  background: linear-gradient(-180deg, #7f0bfd, #fe017e, #ffc700);
}
.top-head .social-media li.yt a i {  
  background: #d20f0f;
}
.top-head .social-media a {
  text-decoration: none;
}
/* Top Head style end */
/* Nav section style start */
.logo {
  position: relative;
  z-index: 99;
  display: none;
  
}
.logo img {
  width: 80%;
  padding-left: 12px;
  margin-top: 20px;
}
.logo::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 190px;
  height: 150px;
  background: #fff;
  border-radius: 0 0 80px 80px;
  box-shadow: 0 0 10px #0000003b;
  z-index: -1;
  display: none;
}
.nav-section .navbar ul li a {
  font-size: 18px;  
  font-weight: 600;
  color: #151515;
  font-family: "Jost", sans-serif;
}
.menu{
  display: flex;
}
.toggle i{
  display: none;
}
.nav-section .navbar ul li ul li a {
color: #000;
}
.nav-section .navbar ul li a.nav-link{
  padding-right: 0 !important;
  padding-left: 30px !important;
}
/* .nav-section .navbar ul li {
  padding-right: 10px;
} */
.nav-section .navbar ul li a.main-btn{
    margin-top: 0;
    font-size: 14px;
    padding: 10px 20px;
    background: #032f5e;
    color: #fff;
}


.nav-section .navbar .dropdown .dropdown-menu li {
  border-bottom: 1px solid #e5e3e3;
  padding: 5px 0;
  transition: 0.5s;
}
.dropdown-item:focus,
.dropdown-item:hover {
  background: #ff4400 !important;
    color: #fff !important;
}
.navbar-brand{
  width: 350px;
}
.navbar-brand img{
    width: 100%;    
}
.nav-section .navbar .dropdown .dropdown-menu li:last-child {
  border: none;
}

.nav-section .navbar .navbar-nav .nav-link.active,
.navbar .navbar-nav .show > .nav-link {
  color: #ffffff;
  font-weight: bold;
}
.nav-section .navbar form p {
  width: 100%;
  margin-bottom: 0;
  padding-top: 5px;
  font-size: 17px;
  text-transform: uppercase;
  font-weight: 500;
  color: #ff4400;
}
.nav-section .navbar form .form-select {
  width: 50%;
  margin-left: 20px;
  background-image: url(../img/dw.png) !important;
}
.call-area {
  background: #ff4400;
  border-radius: 6px;
}
.call-area a {
  color: #fff !important;
}
.call-area i {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #fff;
  color: #000000;
  text-align: center;
  line-height: 30px;
  margin-right: 10px;
  font-size: 15px;
}

/* Nav section style end */

/* banner style start */
.banner-sec{
  margin-top: -50px;
}

.banner-sec .owl-carousel{
display: block !important;
height: 600px;
position: relative;
overflow: hidden;
}
.carousel-inner {
  position: relative;
}
.banner-sec .owl-carousel .item{
  position: relative;
}
.banner-sec .owl-carousel .item .content-area .caption{
  margin-top: 10%;
}
.banner-sec .owl-carousel .item .content-area .caption h4{
  font-size: 24px;
  color: #ff4400;
  }
.banner-sec .owl-carousel .item .content-area .caption h2{
font-size: 54px;
color: #fff;
}
.banner-sec .owl-carousel .owl-nav button.owl-prev{
top: 50%;
left: 2%;
}
.banner-sec .owl-carousel .owl-nav button.owl-next{
  top: 50%;
  right: 2%;
  }
.banner-sec .owl-carousel .item .content-area{
  position: absolute;
  top: 10%;
  left: 50%;
  z-index: 9;
  transform: translateX(-50%);
  width: 84%;
}
.banner-sec .owl-carousel .item::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  background:#00000073;
}

.banner-sec .banner-btn-area .call-btn{
background: #00438b;
color: #fff;
}
.banner-btn-area .main-btn{
  margin-left: 0;
}
.banner-btn {
  text-transform: uppercase;
}

.banner-sec .owl-carousel .carousel-caption {
  position: absolute;
  right: 12% !important;
  top: 9%;
  left: 12% !important;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  color: #fff;
  text-align: left !important;
  z-index: 99999;
}
.carousel-item {
  position: relative;
  height: 600px;
  display: block !important;
}
.carousel-caption {
  padding-left: 20px;
}

.carousel-caption h4 {
  padding: 10px;
  font-weight: 800;
  width: 43%;
  color: #ffffff;
  text-align: left;
  text-transform: uppercase;
}

.carousel-caption h2 {
  color: #fff;
  text-align: left;
  font-size: 60px;
  font-weight: 700;
  display: table;  
}
.carousel-caption h2 span{
color: #ff4400;
text-shadow: 2px 2px 0px #fff, 2px 2px 0px #fff;
}

 .book-form{ 
  background: transparent;
  border-radius: 6px;
  padding: 40px 30px; 
}
.book-form h5{  
color: #ffffff;
}
.book-form select,
.book-form input{  
width: 100%;
height: 45px;
border: 0;
margin-bottom: 16px;
}
 .book-form .submit-btn{
  background: #ff4400;
  width: 40%;
  color: #fff;
  margin-left: 13px;
  margin-top: 20px;
  border-radius: 6px;
  text-transform: uppercase;
  font-weight: 700;
  height: 50px;
  border: 2px solid #fff;
}

.carousel-caption p {
  text-align: left;
  font-size: 18px;
  color: #fff;
  line-height: 27px;
}
.carousel-caption h2 span {
  color: #fa5f13;
}

/* banner style end */

/* usp style start */
.usp-sec{
  padding: 70px 0;
  background: #ffffff;
}
.usp-sec .usp-area,
.we-do .service-area{
  border: 1px solid #e3e3e3;
  box-shadow: 0 0.5rem 0.8rem #0000000f;
  padding: 50px 20px;
  position: relative;
  transition: 0.6s;
  overflow: hidden;
  background: #00438b;
  z-index: 1;
  margin-bottom: 20px;
}
.usp-sec .usp-area::after,
.we-do .service-area::after{
position: absolute;
content: "";
bottom: 0;
right: 0;
width: 10%;
height: 10%;
background: #fff;
transition: 0.6s;
opacity: 0.1;
z-index: -1;
}

.usp-sec .usp-area:hover:after,
.we-do .service-area:hover:after{
width: 100%;
height: 100%;
opacity: 1;
}
.usp-sec .usp-area:hover .usp-icon img,
.we-do .service-area:hover .service-icon img{
filter: brightness(0) saturate(100%) invert(18%) sepia(66%) saturate(2046%) hue-rotate(194deg) brightness(101%) contrast(104%);
  transition: 0.6s;
}

.usp-sec .usp-area .usp-icon,
.we-do .service-area .service-icon{  
  margin: auto;
  width: 70px;
  height: 70px;
  overflow: hidden;
  padding: 5px;
  margin-bottom: 20px;
}
.usp-sec .usp-area .usp-icon img,
.we-do .service-area .service-icon img{ 
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(344deg) brightness(104%) contrast(104%);
  transition: 0.6s;
}

.cont-btn{
  background: #fa5f13 !important;
}
.cont-btn:hover{
  background: #fff !important;
  color: #151515 !important;
}
.cont-btn:before{
  display: none;
}
.usp-sec .usp-area .usp-cont,
.we-do .service-area .service-cont{
  text-align: center;
}
.usp-sec .usp-area .usp-cont p,
.we-do .service-area .service-cont p{
color: #fff;
margin-bottom: 0;
transition: 0.6s;
}
.usp-sec .usp-area:hover .usp-cont p,
.we-do .service-area:hover .service-cont p{
  color: #151515;
}

.usp-sec .usp-area .usp-cont h3,
.we-do .service-area .service-cont h3{
  color: #fff;
  font-weight: 700;
  transition: 0.6s;
}
.usp-sec .usp-area:hover .usp-cont h3,
.we-do .service-area:hover .service-cont h3{
color: #070707;
}

/* usp style end */

/* about style start */

.about {
  padding: 0 0 70px;
  position: relative;
  z-index: 1;
  background: #f7f7f7;
  z-index: 1;
}
.about span {
  padding-right: 20px;
}
.about::before {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: url(../img/about-bg.jpg) no-repeat;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;  
}

.about .about-img {
  position: relative;
  z-index: 1;
}
.about .about-img::before {
  position: absolute;
  content: "";
  bottom: -24px;
  right: 10%;
  width: 300px;
  height: 40px;
  background: url(../img/dot.png) no-repeat;
  z-index: -1;  
  opacity: 0.2;
}
.about .know-btn {
  background: #ff4400;
}
.about .call-btn {
  background: #00438b;
  margin-left: 20px;
}

.about .about-img .count-area .count-cont h2 span {
  color: #ffffff;
  padding-right: 0;
}
.about-first-img {
  height: 450px;
  width: 400px;
  /* margin-left: auto; */
  margin: auto;
  position: relative;
}
.about-first-img::before {
position: absolute;
content: "";
right: -6px;
top: -6px;
width: 80px;
height: 80px;
background: #00438b;
border: 10px solid #fff;
box-shadow: 0 0.5rem 0.7rem #00000025;
border-radius: 5px;
}
.bar{
  width: 120px;
  height: 5px;
  background:#00438b70;
  position: relative;
  border-radius: 10px;
  margin-bottom: 20px;
  margin-top: 20px;
}
.bar::before{
position: absolute;
content: "";
top: -4px;
left: 0;
width: 12px;
height: 12px;
border-radius: 50%;
background: #00438b;
animation: dum infinite linear 2.2s;
}

@keyframes dum{
  from {
    transform: translateX(0px);}
  to {transform: translateX(120px);}
}


.about .about-first-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}

 h6 {
  color: #ff4400;
}
.about .about-content h2 span {
  color: #00438b;
  padding-right: 0;
  padding-left: 10px;
}

.about .count-area {
  position: absolute;
  bottom: -20px;
  left: 2px;
  width: 164px;
  height: 160px;
  background: #ff4400;
  border-radius: 20px;
  border: 15px solid #f7f9fd;
}
.about .count-area .count-icon {
  width: 80px;
  height: 80px;
  position: absolute;
  top: -13px;
  left: 50%;
  transform: translateX(-50%);
  padding: 18px;
  border-radius: 50%;
}
.about-list li {
  display: flex;
  margin-bottom: 15px;
  font-family: "Jost", sans-serif;
}
.about-list li i {
  padding-top: 7px;
  padding-right: 20px;
  color: #ff4400;
}
.about .count-area .count-cont {
  margin: auto;
  /* margin-top: 30px; */
}
.residential {
  padding: 20px;
  background: #fff;
  border-radius: 10px;
  border-left: 10px solid #105081;
  display: ruby-text;
  box-shadow: 0 0 10px #0000003b;
}
.residential .icon {
  width: 52px;
  height: 52px;
}
.residential .para h4 {
  font-weight: 700;
}

.about .count-area .count-cont p {
  color: #ffffff;
  font-size: 17px;
  text-align: center;
  font-weight: 700;
  line-height: 23px;
}
.about .count-area h2 {
  color: #fff;
  text-align: center;
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 0;
  padding-top: 15px;
}
section h6 {
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 5px;
  text-transform: uppercase;
}
.about .about-content h1 {
  font-size: 46px;
  font-weight: 700;
  color: #000000;
}
/* about style end */
/* we section start */
.we-do{
  padding: 60px 0 100px;
  background: #F5F8FD;
}
.we-do h1 span{
color: #00438b;
}
/* we do end */
/* count section start */
.count-sec{
  padding: 50px 0;
  background: url(../img/call-to-action.jpg) no-repeat;
  background-size: cover;
}
.count-area{ background: #00345a;
    border-bottom: 10px solid #001c35;
    border-radius: 0 0 9px 9px;}

.count-sec .call-img{
margin-top: -100px;
}
.count-sec .count-area .count-number h3{
  color: #fff;
  font-size: 40px;
  font-weight: 700;
}
.count-sec .count-area .count-number{
  margin-top: 20px;
  text-align: center;
}
.count-sec .count-area .count-number p{ 
  color: #fff;
  font-size: 20px;
  font-weight: 600;
}
.count-sec .call-to-icon{
  width: 90px;
  height: 90px;
  padding: 28px;
  border-radius: 50%;
  background: #ff4400;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
  border: 3px solid #fff;
}
.count-sec .call-to-icon img{
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(344deg) brightness(104%) contrast(104%);
}
.call-cont{
  margin-top: 40px;
}
.call-cont h3{
  color: #fff;
  font-weight: 700;
  font-size: 45px;
}
.call-cont .cta-btn:hover{
  color: #fff !important;
}
.call-cont .cta-btn:before{
background: #ff4400;
}
.call-cont p{
  color: #fff;
}
.need-help{
  padding: 55px 30px;
  background: #fff;
  position: relative;
  bottom: -110px;
}
.need-help h3{ color: #000; font-weight:300;}
.need-help h3 span{ color: #ff4400; font-weight:700;}
.cta-btn{
  background: #fff !important;
  color:#00438b !important;
}

/* Process style start */
.process-sec{
  padding: 60px 0;
}
.process-sec h1{
margin-bottom: 5px;
}
.process-sec .pro-overlay2,
.process-sec .pro-overlay{
position: relative;
z-index: 1;
}
.process-sec .row .col-lg-4:last-child .pro-overlay::after {
  display: none;
}
.process-sec .pro-overlay2:after{
    position: absolute;
    top: 22px;
    width: calc(80% - 80px);
    height: 1px;    
    background-image: -o-linear-gradient(left, #0c5adb, #0c5adb 40%, transparent 40%, transparent 100%);
    background-image: linear-gradient(90deg, #0c5adb, #0c5adb 40%, transparent 40%, transparent 100%);
    background-size: 12px 1px;
    content: "";
    right: -138px;
    
  }
  .process-sec .pro-overlay:after{
    position: absolute;
    top: 22px;
    width: calc(80% - 80px);
    height: 1px;    
    background-image: -o-linear-gradient(left, #0c5adb, #0c5adb 40%, transparent 40%, transparent 100%);
    background-image: linear-gradient(90deg, #0c5adb, #0c5adb 40%, transparent 40%, transparent 100%);
    background-size: 12px 1px;
    content: "";
    right: -138px;
  }

.process-sec .process-number{
position: relative;
width: 30px;
height: 30px;
border-radius: 50%;
background: #0880c5;
display: flex;
justify-content: center;
align-items: center;
margin: auto;
margin-bottom: 50px;
z-index: 1;
}
.process-sec .process-number::after{
position: absolute;
content: "";
top: 50%;
left: 50%;
width: 60px;
height: 60px;
border-radius: 50%;
background: #00438b4a;
z-index: -1;
transform: translate(-50%, -50%);
}
.process-sec .process-number::before{
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  width: 90px;
  height: 90px;
  border-radius: 50%;
  background: #00438b36;
  z-index: -1;
  transform: translate(-50%, -50%);
  }
  
.process-sec .process-number h3{
color: #fff;
font-size: 16px;
margin-bottom: 0;
}
/* Appointment-sec style start */

.Appointment-sec{
  padding: 60px 0; 
  background: url(../img/slider02.jpg) no-repeat; 
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  z-index: 1;
}
.Appointment-sec::before{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
content: "";
background-image: linear-gradient(360deg, #0C5ADB96 0%, #000000C2 100%);
opacity: 1;
z-index: -1;
/* transition: background 0.3s, border-radius 0.3s, opacity 0.3s; */
}
.Appointment-sec::after{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 455px;
  height: 95%;
  content: "";
  background: url(../img/man.png) no-repeat;
  background-size: contain;
  z-index: -1;
  left: 18%;
  }

/* blog-sec style start */
.blog-sec{
  padding: 60px 0;
  background: url(../img/about-bg.jpg) no-repeat;
  background-size: cover;
}
.blog-sec .item{
border: 1px solid #dfdfdf;
box-shadow: 0 0.5rem 0.7rem #00000007;
}
.blog-sec .owl-stage-outer{
  padding: 20px 0 50px;
}
.blog-sec .owl-nav button.owl-prev,
.blog-sec .owl-nav button.owl-next{
top: 50% !important;
background: #00438b !important;
border-radius: 6px !important;
}
.blog-sec .owl-nav button.owl-prev{
  left: -5% !important;
}
.blog-sec .owl-nav button.owl-next{
  right: -5% !important;
}
.blog-sec .owl-nav button.owl-prev span,
.blog-sec .owl-nav button.owl-next span{
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(258%) hue-rotate(54deg) brightness(114%) contrast(100%);
}


.blog-cont{
  padding: 20px 30px;
  background: #fff;
}
.blog-cont a{
text-decoration: none;
}
.blog-cont h3{
  font-weight: 700;

}
.blog-cont p{
  line-height: 26px;
}

/* work process style start */
.work-process{
  padding: 60px 0;
  background: #fff;
}
.work-process h1{
  font-size: 46px;
}
.work-process .process-icon{
width: 120px;
height: 120px;
background: #00438b;
border-radius: 50%;
padding: 30px;
display: flex;
justify-content: center;
align-items: center;
margin: auto;
}
.work-process p{
  line-height: 26px;
}
.work-process h4{
color: #ff4400;
font-weight: 600;
}
.rocket{
  position: relative;  
  z-index: 1;
}

/* Main button  */
.main-btn {
  text-decoration: none;
  padding: 12px 30px;
  background: #ff4400;
  border-radius: 7px;
  color: #ffffff;
  font-size: 17px;
  margin-top: 0;
  font-weight: 700;
  position: relative;
  overflow: hidden;
  transition: 1s;
  z-index: 1;
  /* margin-left: 24px; */
  margin-bottom: 10px;
}
.main-btn.book-btn {
  margin-left: 20px;
  background: #000;
}
.main-btn.book-btn::after,
.main-btn.book-btn::before {
  background: #ff4400;
}

.main-btn:hover:after {
  bottom: 70px;
}
.main-btn::before {
  position: absolute;
  content: "";
  bottom: -104px;
  left: -248px;
  width: 232px;
  height: 200px;
  border-radius: 50%;
  background: #00438b;
  transition: 0.8s;
  /* transition-delay: 0.6s; */
  z-index: -1;
}
.main-btn:hover:before {
left: -20px;
}
.main-btn:hover {
  color: #ffffff;
}
.know-btn::before{
  background: #00438b;
}
.call-btn::before{
  background: #ff4400;
}

/* main button style end */

/* project-sec style start */
.project-sec {
  padding: 80px 0;
  position: relative;
  background: linear-gradient(#1f1f1fcc, #0f0f0fb5), url(../img/pro_bg.jpg) no-repeat;
  background-size: cover;
  z-index: 1;
}
.project-sec::after {
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  background: #0000007b;
  top: 0;
  left: 0;
  z-index: -1;
}
.project-sec .project-content h6 {
  font-size: 20px;
  color: #ff4400;
  font-weight: 700;
  text-transform: uppercase;
}
.project-sec .project-content h1 {
  font-size: 46px;
  font-weight: 700;
  margin-bottom: 40px;
}
.project-sec .main-btn.pro-btn {
  background: #ff4400;
  color: #ffffff;
  margin-top: 20px;
}


/* For gallery style start */

#gallery .img-wrapper {
  position: relative;
  margin-top: 15px;
  transition: 0.5s;
  z-index: 1;
  margin-bottom: 6px;
  transition: 0.5s;
}
/* #gallery .img-wrapper::before{
position: absolute;
content: "";
top: -15px;
left: -15px;
width: 100%;
height: 100%;
border: 5px solid #ee8600;
z-index: -1;
transition: 0.5s;
} */
#gallery .img-wrapper:hover:before{
top: 0;
left: 0;
transition: 0.5s;
}


#gallery .img-wrapper img {
  width: 100%;
  border-radius: 6px;
}

#gallery .img-wrapper:hover .img-overlay {
  opacity: 1;
}

#gallery .img-wrapper .img-overlay {
  background: #032f5ea3;
  width: 90%;
  height: 90%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: 0.5s;
}
#gallery .img-overlay i {
  color: #fff;
  font-size: 3em;
}

#overlay {
  background: rgb(0 0 0 / 91%);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#overlay img {
  margin: 0;
  width: 80%;
  height: auto;
  -o-object-fit: contain;
  object-fit: contain;
  padding: 5%;
}
@media screen and (min-width: 768px) {
  #overlay img {
    width: 60%;
  }
}
@media screen and (min-width: 1200px) {
  #overlay img {
    width: 50%;
  }
}

#nextButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.5s;
}
#nextButton:hover {
  opacity: 0.7;
}
@media screen and (min-width: 768px) {
  #nextButton {
    font-size: 3em;
  }
}

#prevButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
}
#prevButton:hover {
  opacity: 0.7;
}
@media screen and (min-width: 768px) {
  #prevButton {
    font-size: 3em;
  }
}

#exitButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
  position: absolute;
  top: 15%;
  right: 28%;
  cursor: pointer;
}
#exitButton:hover {
  opacity: 0.7;
}
@media screen and (min-width: 768px) {
  #exitButton {
    font-size: 3em;
  }
}

/* project-sec style end */

/* testimonial style start */

/* =======  Testimonials style ======= */

.testimonials {
  padding: 80px 0;
  position: relative;
  overflow: hidden;  
  background-size: cover;
  z-index: 1;
}
.testimonials::after {
position: absolute;
content: "";
top: 0;
left: 0;
background: url(../img/techno-animate-bg.jpg) no-repeat;
width: 100%;
height: 100%;
z-index: -1;
height: 500px;
}



.testimonials h2 span {
  color: #df170d;
}
.testimonials .mini-head {
  margin-bottom: 0;
}

.testimonials .para p {
  color: #000;
}
.testi-head h1 {
  color: #000;
  font-size: 46px;
  font-weight: 700;
  text-align: center;  
}
.testi-head h6 {
  color: #ff4400;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}
.review-box {
  background: #e9e9e9;
  border-radius: 7px;
  width: 90%;
  margin: auto;
  margin-bottom: 20px;
  padding: 20px;
}
.review-box .google {
  width: 50px;
  height: 50px;
}
.review-box .star i {
  font-size: 23px;
  color: #ffc107;
}
.review-box .review-button {
  margin-top: 10px;
}

.review-box p {
  padding-left: 78px;
  color: #000;
  font-weight: 600;
  font-size: 20px;
}
.review-box .review-button i {
  padding-right: 20px;
}
.review-box .review-button a {
  font-size: 17px;
}
.review-box .review-button a i {
  font-size: 20px;
}

/* testimonials */
.testimonials h5 {
  font-size: 24px;
  margin-bottom: 7px;
}
.testimonials .item .client-desk p.star-para {
  padding-left: 70px;
  color: #000;
  font-size: 17px;
  margin-bottom: 0;
  position: relative;
  top: -10px;
  left: 26px;
}
.testimonials .item .quote img{
  filter: brightness(0) saturate(100%) invert(14%) sepia(66%) saturate(2093%) hue-rotate(190deg) brightness(91%) contrast(108%);
}
.testimonials .item .client-desk .cont {
  position: relative;
  text-align: center;  
}
.testimonials .item .client-desk .google {
  padding-top: 10px;
}

.testimonials .item .client-desk .cont h6 {
  margin-bottom: 0;
  text-align: left;
  color: #fff;
  font-weight: 400;
  line-height: 30px !important;
}
.testimonials .item .client-desk .cont h6 span {
  color: #6b6b6b;
}
.rating {
  padding-left: 18px;
}

.testimonials .item .client-desk .star i {
  color: #ff4400;
}
.testimonials-box .head-box h6 {
  position: relative;
  font-weight: 400;
  color: #555;
  font-size: 19px;
  margin-bottom: 0px;
  padding-left: 50px;
}
.testimonials .item .client-desk .info{
  display: flex;
  justify-content: center;
}

.testimonials .item {
  width: 100%;
  height: auto;
  padding: 10px 0 0;
  background: #ffffff;
  border-radius: 6px;
  box-shadow: -1px 0rem 5rem #00000012;
  margin: auto;
  position: relative;
  overflow: hidden;
}
.testimonials .owl-carousel .owl-nav button.owl-next, .testimonials .owl-carousel .owl-nav button.owl-prev{
  background: #00438b !important;
}

.testimonials .owl-next > span.ti-angle-right, .testimonials .owl-prev > span.ti-angle-left{
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(245deg) brightness(107%) contrast(104%);
}

.testimonials .owl-carousel .owl-stage-outer {
  padding: 50px 0;
}
.testimonials .item .client-desk .client-area p {  
  text-align: center;
  margin-bottom: 0;
}
.testimonials .item .client-desk .client-area ul.star{
  display: flex;
  justify-content: center;
  padding-left: 0;
  margin-bottom: 10px;
  margin-top: 20px;
}
.testimonials .item .client-desk .client-area ul.star li{
display: flex;
}

.testimonials .owl-theme .owl-nav.disabled + .owl-dots {
  display: none;
}

.view-para {
  text-decoration: underline !important;
  color: #287ff9;
}

.testimonials-box .head-box h6:after {
  content: "";
  width: 40px;
  height: 1px;
  background: #c6321b;
  position: absolute;
  left: 0;
  top: 50%;
}

.testimonials-box .head-box h4 {
  font-size: 27px;
  color: #000;
  border-bottom: 1px solid rgba(0, 0, 0, 0.04);
  padding-bottom: 15px;  
}

.testimonials-box .head-box h4 span {
  color: #000;
}

.testimonials .item {
  position: relative;
  border: 1px solid #eaeaea;
}

.testimonials .item p.v-border {
  margin-bottom: 20px;
  margin: auto;
  text-align: center;
}

.testimonials .item p {
  color: #ffffff;
}

.testimonials-box ul {
  display: flex;
  padding-top: 22px;
}

.testimonials-box ul li i {
  color: #ffd000;
}

.owl-next > span.ti-angle-right {
  position: absolute !important;
  line-height: 0;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 37px;
  height: 12px;
  background: url(../../assets/img/next.png) no-repeat !important;
  /* filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%)
    hue-rotate(245deg) brightness(107%) contrast(104%); */
}
.testimonials .owl-next > span.ti-angle-right {
  width: 30px !important;
  height: 30px !important;
  background: url(../../assets/img/chevron-right.png) no-repeat !important;
}
.testimonials .owl-prev > span.ti-angle-left {
  width: 30px !important;
  height: 30px !important;
  background: url(../../assets/img/chevron-left.png) no-repeat !important;
}

.owl-prev > span.ti-angle-left {
  position: absolute !important;
  line-height: 0;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 37px;
  height: 12px;
  background: url(../../assets/img/prev.png) no-repeat !important;
  /* filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%)
    hue-rotate(245deg) brightness(107%) contrast(104%); */
}

.owl-carousel .owl-nav .owl-next i.norc-small-right,
.owl-carousel .owl-nav .owl-prev i.norc-small-left {
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  transform: rotate(225deg);
}

/* .client-desk{
      margin-top: 80px;
  } */
.testimonials .item .info {
  text-align: left;
  padding: 10px 0 10px 0px;  
}

.testimonials .item .info .author-img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  /* float: left; */
  overflow: hidden;
  /* margin: auto; */
  margin-top: 10px;
}
.client-area{  
  padding: 0 20px 35px;
}
.client-area p{
color: #151515 !important;
}

.testimonials .item .client-desk .info h6 {
  font-size: 16px;
  margin-bottom: 0px;
  padding-top: 7px;
  color: #000;
  line-height: 1em;
  font-weight: 700;
}

.testimonials .item .info span {
  font-size: 14px;
  color: #555;
  margin-right: 5px;
  line-height: 1em;
}

.testimonials .item .info .rate {
  float: right;
}


/* appointment style start */
.appointment-sec{
  padding: 60px 0;
  background: #efefef;
}
.appointment-sec h5{
color: #0c7908;
font-weight: 600;
}
.appoint-btn{
  padding: 15px 25px;
  border-radius: 10px;
  background: #0c7908;
  color: #fff;
  font-weight: 600;
  text-decoration: none;
  transition: 0.5s;
  margin-left: auto;
}
.appoint-btn:hover{
background: #081447;
color: #fff;
}
.owl-carousel {
  z-index: unset !important;
}

.owl-carousel .owl-nav.disabled {
  display: block !important;
}
.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
  position: absolute;
  top: 40px;
  top: 93%;
  width: 60px;
  height: 60px;
  background:  #ffffff;
  border-radius: 50%;
  box-shadow: 0 0.5rem 1.1rem #00000068;  
}
.owl-carousel .owl-nav button.owl-next {
  position: absolute;
  right: 44%;
}
.owl-carousel .owl-nav button.owl-prev {
  position: absolute;
  left: 44%;
}
.owl-carousel .owl-nav button.owl-next span {
  font-size: 60px;
  position: relative;
  z-index: 1;
  color: #fff;
}

.owl-carousel .owl-nav button.owl-prev span {
  font-size: 60px;
  color: #fff;
}
/* owl */

.contact-form {
  padding: 60px 0;
  position: relative;
  background: url(../img/contact-bg.jpg) no-repeat;
  background-size: cover;
}
.contact-form .main-form form {
  padding: 40px 20px 40px 20px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 0.7rem 1.3rem rgba(0, 0, 0, 0.22);
  border-bottom: 5px solid #b92121;
}
.contact-form .main-form form input {
  background: #c4c4c4;
  height: 45px;
}
.contact-form .main-form form label {
  margin-top: 15px;
}
.contact-form .main-form form textarea {
  background: #c4c4c4;
}
.form-control:focus {
  color: #212529;
  background-color: #fff !important;
  /* border-color: transparent !important; */
  border: 2px solid #e55a29 !important;
  outline: 0;
  box-shadow: none !important;
  transition: 0.5s;
}
.cnt-button {
  padding: 10px 60px;
  background: #e55a29;
  border-radius: 7px;
  color: #000;
  font-weight: 700;
  text-decoration: none;
  margin-top: 20px;
}
.contact-head h1 {
  font-size: 46px;
  font-weight: 700;
}

 /* emergency-area style start */

 .emergency-area{
  padding: 40px 0;
  background: #00438b;
}
.another-btn{
    background: #e8b646 !important;
    margin-left: 10px;
}
.emergency-area .emergency-button a{
background: #a60801;
}
.emergency-area .main-btn{padding: 10px 16px;font-size:14px;}

.emergency-area form {
  position: relative;
  z-index: 1;
  margin-top: 10px;
}
.emergency-cont h4{
  margin-top: 44px;
  text-align: left;
}
.emergency-area input {
  float: right;
  height: 56px;
  background-color: #fff;
  transition: .5s;
  border-radius: 5px;
  border: 1px solid #e6e6e6;
  padding: 7px 20px;
  display: block;
  width: 100%;
  color: #141840;
  font-weight: 300;
  font-size: 15px;
  position: relative;
  z-index: 1;
}
.emergency-area button {
  position: absolute;
  z-index: 1;
  top: 0px;
  right: 0;
  padding: 13.7px 30px;
  font-weight: 500;
  font-size: 19px;
  border-radius: 0 5px 5px 0;
  border: 0;
  background: #ff4300;
  color: #ffffff;
}
.subscribe-contact-info {
  display: flex;
  justify-content: left;
  margin-top: 57px;
}
.subscribe-contact-info .subscribe-icon i{
width: 70px;
height: 70px;
line-height: 70px;
background: #00438b;
color: #fcdb00;
font-size: 29px;
border-radius: 50%;
text-align: center;
}
.subscribe-contact {
  padding-left: 22px;
}
.subscribe-contact a{
text-decoration: none;
color: #fff;
font-size: 34px;
}
.subscribe-contact a:hover{
color: #fff;
}


span.subscribe-text {
  font-size: 17px;
  color: #fff;
  display: block;
  text-align: left;
  font-weight: 800;
}
h2.subscribe-phone-number {
  font-size: 26px;
  color: #fff;
  margin-top: 6px;
}

.footer {
  padding: 60px 0;
  background: linear-gradient(15deg, #112c4d, #062851f0);
  background-size: cover;
  position: relative;
  z-index: 1;
}
.footer .footer_logo_area p {
  color: #fff;
  font-size: 18px;
  padding-top: 7px;
}
.footer-logo {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  background: #fff;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px;
}
.contact-slide{
  background: #050935;
}
.left-area{
  background: #0c7908;
  padding: 20px 0 20px 0px;
}
.right-area{
  padding: 36px;
}
.footer-contact-sec{  
  background: #050935;
  display: flex;
  justify-content: space-around;
  margin-top: 5%;
}
.footer-contact-sec li{
display: flex;
}
.footer-contact-sec li i{
width: 40px;
height: 40px;
display: flex;
justify-content: center;
align-items: center;
font-size: 18px;
color: #081447;
background: #fff;
border-radius: 50%;
margin-right: 20px;
margin-top: 7px;
}
.footer-contact-sec li a{
color: #fff;
text-decoration: none;
font-weight: 700;
}
.footer-contact-sec li p{
  color: #fff;
  font-weight: 700;
}
.wideget-area h3 {
  border-bottom: 3px solid #ff4400;
  display: inline-block;
  color: #fff;
  padding-bottom: 4px;
  text-transform: uppercase;
  font-size: 23px;
}
.wideget-area ul {
  padding-top: 7px;
}
.wideget-area ul li a {
  text-decoration: none;
  color: #fff;
  padding-bottom: 10px;
  font-family: "Jost", sans-serif;
  font-size: 18px;
  position: relative;
  /* padding-left: 25px; */
  transition: 0.5s;
}
.wideget-area ul li a:hover {
transform: translateX(10px);
color: #ff4300;
}

.wideget-contact-area ul li i {
  color: #ff4300;
  font-size: 20px;    
  display: flex;
  justify-content: center;
  align-items: center; 
  border-radius: 50%;
  margin-right: 20px;
  margin-bottom: 30px;  
  padding-top: 6px;
}
.wideget-contact-area ul li p {
  /* font-weight: 600; */
  padding-top: 3px;
}
.wideget-contact-area ul li.facebook i {
  background: linear-gradient(15deg, #0c56b7, #1877f2);
}

.wideget-contact-area ul li.insta i {
  background: linear-gradient(15deg, #fed917, #ef1d8e, #9100db);
}

.wideget-contact-area h3 {
  border-bottom: 3px solid #ff4400;
  display: inline-block;
  color: #fff;
  padding-bottom: 4px;
  font-size: 23px;
  text-transform: uppercase;
}

.wideget-contact-area ul {
  padding-top: 7px;
}

.wideget-contact-area ul li p {
  color: #fff;
  font-size: 18px;
}

.wideget-contact-area ul li {
  display: flex;
}

.wideget-contact-area a {
  text-decoration: none;
  color: #fff;
  font-family: "Jost", sans-serif;
  font-size: 18px;
}
.wideget-contact-area a:hover {
  color: #fff;
}
/* footer style end */

/* footer-bottom style start */

.footer-bottom {
  padding: 10px 0;
  background: #09203b;
}
.footer-bottom p {
  padding-top: 10px;
  font-size: 18px;
  margin-bottom: 0;
}
.footer-bottom a {
  color: #e55a29;
  text-decoration: none;
}
.footer-bottom a:hover {
  color: #e55a29;
}

/* Modal form start */
.modal .modal-dialog .modal-body .form-box {
  background: #ffffff;
  border-radius: 7px;
  padding: 26px 20px 10px;
  position: relative;
  /* top: -140px; */
  z-index: 11111;
}
.modal .modal-dialog .modal-body .form-box h3 {
  color: #e55a29;
  font-size: 40px;
  font-weight: 700;
  text-transform: uppercase;
}
.modal .modal-dialog .modal-body .form-box input {
  height: 50px;
  margin-bottom: 15px;
  border: 1px solid #000;
}
.modal .modal-dialog .modal-body .form-box select {
  height: 50px;
  margin-bottom: 15px;
  border: 1px solid #000;
}
.modal .modal-dialog .modal-body .form-box textarea {
  margin-bottom: 15px;
  border: 1px solid #000;
}
.modal .modal-dialog .modal-body .form-box input[type="submit"] {
  color: #000;
  font-weight: 700;
  text-transform: uppercase;
  background: #e55a29;
  width: 140px;
  margin: auto;
  color: #fff;
  font-size: 18px;
  border: none;
}
.modal .modal-dialog .modal-body .form-box input[type="submit"]:focus {
  background-color: #000000 !important;
  border: none !important;
}
.modal .modal-dialog .modal-body .form-box input[type="submit"].form-control {
  position: relative;
}
.modal
  .modal-dialog
  .modal-body
  .form-box
  input[type="submit"].form-control::after {
  position: absolute;
  content: "";
  bottom: -40px;
  left: 0;
  width: 300px;
  height: 200px;
  border-radius: 50%;
  background: #000;
}
.modal-header {
  border: 0 !important;
}
.btn-close {
  position: relative;
  z-index: 1;
  opacity: 1 !important;
  background: unset !important;
}
.btn-close i {
  font-size: 22px;
  color: #fff;
}
.btn-close::after {
  position: absolute;
  top: -1px;
  right: -3px;
  width: 40px;
  height: 40px;
  content: "";
  background: #e55a29;
  z-index: -1;
  border-radius: 50%;
}
.modal-content {
  background: #e55a29 !important;
}

.nav-section-scrolled {
  position: fixed !important;
  width: 100%;
  top: 0;
  transition: 0.5s;
  z-index: 999;
}
.nav-section-scrolled .navbar{
  border-bottom: 2px solid #fff;
}

.nav-section main {
  position: relative;
}

.nav-section {
  background: #ffffff;
  position: relative;
  z-index: 10;
  height: auto;
  /* padding: 15px 0; */
  box-shadow: 1px 7px 5px #0000000d;
}
.nav-section .navbar {
  padding: 0;
  height: 100px;
  /* background: #ff4400; */
  border-radius: 5px;
  /* overflow: hidden; */
}
.navbar-expand-lg .navbar-nav {
  margin-top: 10px;
}
/*.nav-section .navbar .navbar-brand{*/
/*display: none;*/
/*}*/
.nav-section-scrolled .navbar .navbar-brand{
display: block;
}
.nav-section-scrolled .navbar .navbar-brand img{
width: 83%;
}

/* nav close style start */

.nav-open {
  height: 36px !important;
  position: relative;
  width: 40px !important;
}
.nav-open .inner, .nav-open .inner::before, .nav-open .inner::after {
  background-color: white;
  content: "";
  display: block;
  height: 3px;
  width: 14px;
  transition: all 0.5s ease;
}
.nav-open .inner {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}
.nav-open .inner::before {
  margin-top: -6px;
  position: absolute;
}
.nav-open .inner::after {
  margin-top: 6px;
  position: absolute;
}

.nav-open.nav-close .inner {
  background-color: transparent;
  left: 54%;
}
.nav-open.nav-close .inner::before, .nav-open.nav-close .inner::after {
  transform: rotate(45deg);
  transform-origin: 0 50%;
  width: 17px;
}
.nav-open.nav-close .inner::after {
  transform: rotate(-45deg);
}



.call_float {
  position: fixed;
  right: 20px;
  bottom: 50px;
  z-index: 9999;
}
.call_float a{
  text-decoration: none;
}
.call_float a i {
  width: 50px;
  height: 50px;
  background: #da2e2e;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  font-size: 20px;
  transition: 0.5s;
}

/* inner page */
.msg_area,
.servicessingelpage {
  padding: 70px 0;
}
.servicessingelpage ul li {
  position: relative;
	margin-left: 30px;
}
.servicessingelpage ul li:before {
  content: "\f00c";
  color: #ff4300;
  font-family: "Font Awesome 6 Free";
  font-weight: bold;
  position: absolute;
  left: -30px;
}
.what-btn{
	padding: 12px 30px;
	text-align: center;
	font-size: 16px;
	border-radius: 6px;
	background: #ff4300;
	color: #fff;
	transition: 0.5s;
	text-decoration: none;
}
.what-btn:hover{
	background: #00438b;
	color: #fff;
}

.what-btn.get-btn{
	padding: 12px 30px;
	text-align: center;
	font-size: 16px;
	border-radius: 6px;
	background: #00438b;
	color: #fff;
	transition: 0.5s;
	text-decoration: none;
}
.what-btn.get-btn:hover{
	background: #ff4300;
	color: #fff;
}
.project-sec.inner-gallery{
	background: #fff;
}
.project-sec.inner-gallery:after{
	display: none;
	
}

.inner_banner_caption {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%);
  width: 100%;
  padding: 0 10px;
}

.inner_banner {
  position: relative;
  z-index: 1;
  margin-top: 0px;
  background: url("https://safecareroofingandbuilding.com/wp-content/uploads/2025/08/ridge-tiles.jpg")
    no-repeat;
  background-size: cover;
  background-position: 50% 30%;
}

.inner_banner img {
  width: 100%;
  height: 300px;
  object-fit: cover;
}

.inner_banner:before {
  content: "";
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.inner_banner h1 {
  font-size: 36px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  margin: 0;
  color: #fff;
}

/* contact page */
.home_map {
  background: #00438b;
  padding: 20px 10px;
}

.home_map ul {
  font-size: 14px;
  color: #fff;
  padding: 0;
}

.home_map ul li {
  padding: 0 0 10px;
  display: inline-block;
  width: 100%;
}

.home_map ul li i {
  vertical-align: middle;
  margin: 6px 0px 0px 0;
	background: #fff;
  float: left;
  width: 40px;
  height: 40px;
  font-size: 20px;
  border: 1px solid #fff;
  padding: 10px 10px;
  text-align: center;
	color: #ff4300;
}

.home_map ul li span {
  float: left;
  width: 84%;
  padding: 0 10px;
  vertical-align: middle;
}

.home_map ul li span h4 {
  margin: 0 ;
  font-size: 17px;
  color: #fcb900;
}

.home_map ul li a {
  text-decoration: none;
  color: #fff;
}
.homeform_wrap form span.wpcf7-form-control-wrap {
  width: 100%;
  display: block;
}
.homeform_wrap form .form-control {
  width: 100%;
  height: 46px;
  border: 1px solid #b5b5b5;
  border-radius: 0;
  margin-bottom: 10px;
  font-size: 18px;
  color: #505050;
}
.homeform_wrap form textarea.form-control {
  height: auto;
}
.submit-btn {
  background: #ff4300 !important;
  border-radius: 6px;
  width: 27% !important;
	margin: auto;
  height: 48px;
  color: #fff;
  text-align: center;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2);
  position: relative;
  overflow: hidden;
  z-index: 1;
  transition: all 0.5s;
  display: block;
  line-height: 48px;
  font-weight: 600;
  border: none;
  margin-top: 15px auto;
}
.submit-btn:hover {
	color: #000;
}





